﻿.main-menu-list-keyword .dest-list-item:hover .dest-tag {
    color: #1d88d4;
}

.main-menu-list-keyword .dest-list-item:hover {
    border: 1px solid #b1b1b1;
    border-bottom: 1px solid white;
    border-radius: 10px 10px 0px 0px;
    margin-bottom: 40px;
}

    .main-menu-list-keyword .dest-list-item:hover .dest-tag:after {
        top: -1px;
        left: -1px;
        width: 72px;
        height: 72px;
        opacity: 1;
    }

/* 版面hover */
.travel_places_2-1:hover {
    height: 128px;
    transition: 0.2s;
}

.main-menu-list-keyword .dest-list-item:hover > .menu-list-drop {
    z-index: 2;
    display: block;
}

.main-menu-list-keyword .dest-list-item .menu-list-drop {
    top: 32px;
    position: absolute;
    display: none;
    width: 62%;
    padding: 10px 0;
    left: 0;
    right: 0;
    /* background: #fff; */
}

.main-menu-list-keyword .dest-list-item.darea_click .menu-list-drop {
    display: block;
}

.main-menu-list-keyword .dest-list-item ul {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    padding-top: 14px;
    margin: auto;
    background-color: #fff;
    transition: 0.2s;
}

.travel_places_2-1:hover .main-menu-list-keyword .dest-list-item ul {
    position: relative;
    top: 0px;
    padding: 26px 0;
    transition: 0.2s;
}

.main-menu-list-keyword .dest-list-item ul a {
    color: #1d88d4;
    white-space: nowrap;
}

    .main-menu-list-keyword .dest-list-item ul a:hover {
        color: #ffffff;
        background: #1d88d4;
    }

.main-menu-list-keyword .dest-list-item ul.region-list li {
    padding: 24px 48px 24px 0;
}

.main-menu-list-keyword .dest-list-item ul.region-m-list .region-m-list-item {
    width: calc((100%) / 3);
    padding: 10px 0;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

    .main-menu-list-keyword
    .dest-list-item
    ul.region-m-list
    .region-m-list-item > a {
        min-width: 90px;
        text-align: left;
        color: #1d88d4;
    }

        .main-menu-list-keyword
        .dest-list-item
        ul.region-m-list
        .region-m-list-item > a:hover {
            color: #5ca9f6;
        }

    .main-menu-list-keyword
    .dest-list-item
    ul.region-m-list
    .region-m-list-item
    .city-list {
        min-height: 48px;
        font-size: 14px;
        -webkit-align-items: center;
        align-items: center;
    }

        .main-menu-list-keyword
        .dest-list-item
        ul.region-m-list
        .region-m-list-item
        .city-list
        .city-list-item {
            padding: 4px 16px 4px 0;
        }

        .main-menu-list-keyword
        .dest-list-item
        ul.region-m-list
        .region-m-list-item
        .city-list
        a:hover {
            text-decoration: underline;
        }

@media all and (max-width: 1550px) {
    .main-menu-list-keyword .dest-list-item .menu-list-drop {
        width: 74%;
    }
}

@media all and (max-width: 996px) {
    .main-menu-list-keyword .dest-list-item .menu-list-drop {
        width: 74%;
    }
}

@media all and (max-width: 700px) {
    .main-menu-list-keyword .dest-list-item:hover {
        border-color: transparent;
    }

    .main-menu-list-keyword .dest-list-item .menu-list-drop {
        width: 70%;
    }

    .travel_places_2-1:hover {
        height: 80px;
    }

    .main-menu-list-keyword .dest-list-item:hover {
        border: none;
    }
}

@media all and (max-width: 700px) {
    .main-menu-list-keyword .dest-list-item:hover {
        border-color: transparent;
    }

    .main-menu-list-keyword .dest-list-item .menu-list-drop {
        width: 70%;
    }
}
